/*
Theme Name: AX Signature
Template: hestia
Author: Child Theme Configurator
Version: 3.0.10.1614617404
Updated: 2021-03-01 16:50:04

*/

.navbar.hestia_left .navbar-nav {
	width: 500px;
}

.navbar .navbar-nav > li {
	margin-left: 0px;
	margin-right: 0px;
}

.custom-background {
	background-attachment: scroll!important;
	background-size: contain!important;
	background-position: center top 30px!important;
}

.related-posts {
	background: rgba(0, 0, 0, 0.5);
}

.header-filter {
	display: none;
}

.carousel {
	background: rgba(0,0,0,0.3);
}

.page-header.header-small {
	background: rgba(0,0,0,0.3);
}

/* .related-posts .hestia-title {
	color: white;
} */

/* HIDE TOP LEFT HEADER LOGO 
.navbar .navbar-header .navbar-brand img {
	display:none;
} */

/* MAKE MAIN HEADER BUTTON LARGER */
.card-plain .card-image {
	max-width: 284px;
	margin: 0 auto;
}

.card .card-image {
	max-width: 284px;
    margin: 0 auto;
}

.card {
	margin: 5px 0 5px 0;
}

.card-blog .card-title {
	margin-top: 0px!important;
	margin-bottom: 20px;
}

.hestia-features .hestia-info {
	padding: 20px 0 10px;
		
}


@media (min-width: 1300px) {
	.carousel {
		height: 800px;
	}
	#carousel-hestia-generic .hestia-title {
		float: none;
		text-align:center;
		margin: 0 auto;
	}
	.page-header {
		height: 850px;
		min-height: 0!important;
		margin-top: -100px;
	}
}

@media (max-width: 1299px) {
	.carousel {
		height: 500px;
	}
	.page-header { 
		height: 500px;
		min-height: 0!important;
		margin-top: -50px;
	}
	#carousel-hestia-generic .hestia-title {
		max-width: 550px;
		float: none;
		text-align:center;
		margin: 0 auto;
	}
}

@media (max-width: 800px) {
	.carousel {
		height: 300px;
	}
	.page-header {
		height: 350px;
		min-height: 0!important;
		margin-top: -50px;
	}
	#carousel-hestia-generic .hestia-title {
		max-width: 300px;
		float: none;
		text-align:center;
		margin: 0 auto;
	}
}

@media (max-width: 475px) {
	.carousel {
		height: 250px;
	}
	.page-header {
		height: 300px;
		min-height: 0!important;
		margin-top: -50px;
	}
	#carousel-hestia-generic .hestia-title {
		max-width: 250px;
		float: none;
		text-align:center;
		margin: 0 auto;
	}
}


@media (min-width: 769px) {
	.feature-box {
	width: 25%;
}
}

/* REDUCE SIZE MAIN HEADER */
.carousel .item .container {
 padding: 0;
}


/* HIDE CRUMBY AUTO GENERATED FOOTER */
.footer-big ul {
	display: none;
}

/* REMOVE DEAD SPACE BETWEEN LOGO AND CTA */
.carousel .buttons {
	margin-top: 0px;
}


/* MIN HEIGHT ADJUSTMENTS */
@media (max-height: 890px) {	
	.home .main-raised section:first-of-type {
		margin-top: 50px;}

	.col-sm-offset-2 {
		margin-left: 0px;
	}
	.col-sm-8 {
		width: auto;
	}
		.navbar .navbar-header .navbar-brand img {
			display: inline-block;}
	.navbar.hestia_left > .container {
		margin-left: 0;
	}
}


h1, h2, h3, h4, h5, h6, h7, h8 {
	font-family: 'Source Sans Pro', sans-serif!important;
}

p {
	color: black!important;
}

section.hestia-testimonials h5.description {
	color:black!important;
}


.page-header .container .hestia-title {
	margin-top:10px;
	margin-bottom:10px!important;
}


.card-blog .card-title {
	margin-top:35px;
}

.related-posts {
	background-color: white!important;
	padding:0px;
}

h3 {
	font-size:37px;
}

h4 {
	font-size:27px;
}

.widget ul li {
	line-height: 1.5;
}

.widget ul li::before {
	content:">";
}


